import ViewObject from "../../../main/ViewObject";
import CardItem from "./item/CardItem";

/**
 * 神卡升星成功
 */
const {ccclass, property} = cc._decorator;

@ccclass
export default class CardStarSuccessView extends ViewObject{

    @property(CardItem)
    mCardItem: CardItem = null;
    
    public init(cardItem:CardItem){
        this.mCardItem.init(this.main,cardItem.godCardAttr)
    }
}
